## libstring-crc-cksum-perl 0.91

=== debian/changelog ===
libstring-crc-cksum-perl (0.91-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Add use-name to enable proper autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 20 Aug 2025 13:06:50 +0200

libstring-crc-cksum-perl (0.91-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:46:27 +0100

libstring-crc-cksum-perl (0.91-1) unstable; urgency=low

  * Initial Release (Closes: #703523).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 20 Mar 2013 11:28:03 -0430
