=== debian/control ===
Source: libstring-crc-cksum-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-crc-cksum-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-crc-cksum-perl.git
Homepage: https://metacpan.org/release/String-CRC-Cksum
Testsuite: autopkgtest-pkg-perl

Package: libstring-crc-cksum-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for calculating cksum-compatible checksums
 String::CRC::Cksum calculates a 32 bit CRC, generating the same
 CRC value as the POSIX cksum program. If called in a list context, returns
 the length of the data object as well, which is useful for fully emulating
 the cksum program. The returned checksum will always be a non-negative
 integral number in the range 0..2^32-1.
