=== debian/watch ===
version=4
https://metacpan.org/release/String-CRC-Cksum   .*/String-CRC-Cksum-v?@ANY_VERSION@@ARCHIVE_EXT@$
